/*FOR SCREENS LESS THAN 1950px WIDE*/
@media screen and (max-width: 1950px) {
    .newsflash-horiz li {
        width: 38rem;
    }   
}

/*FOR SCREENS LESS THAN 1855px WIDE*/
@media screen and (max-width: 1855px) {
    .wrapper, 
    .content {
        width: 95%;
    }
}
/*FOR SCREENS LESS THAN 1760px WIDE*/
@media screen and (max-width: 1760px) {
    .newsflash-horiz li {
        width: 35rem;    
    }
}
/*FOR SCREENS LESS THAN 1630px WIDE*/
@media screen and (max-width: 1630px) {
    .newsflash-horiz li {
        width: 33rem;    
    }
}
/*FOR SCREENS LESS THAN 1545px WIDE*/
@media screen and (max-width: 1550px) {
    .newsflash-horiz li {
        width: 42rem;    
    }
}
/*FOR SCREENS LESS THAN 1450px WIDE*/
@media screen and (max-width: 1450px) {
    .newsflash-horiz li {
        width: 39rem;    
    }
}
/*FOR SCREENS LESS THAN 1366px WIDE*/
@media screen and (max-width: 1366px) {
    .newsflash-horiz li {
        width: 36rem;    
    }
}
/*FOR SCREENS LESS THAN 1280px WIDE*/
@media screen and (max-width: 1280px) {
    .newsflash-horiz li {
        width: 35rem;    
    }
    .newsflash-horiz li {
        margin: 2rem 1rem;
    }
    .wrapper {
        width: 97%;
    }
}
/*FOR SCREENS LESS THAN 1170px WIDE*/
@media screen and (max-width: 1170px) {
    .newsflash-horiz li {
        width: 30rem;    
    }
    .newsflash-horiz li {
        margin-left: 1.6rem;
        margin-right: 1.6rem; 
    }
    .contact p {
        width: 75%;
    }
}

/*FOR SCREENS LESS THAN 1065px WIDE*/
@media screen and (max-width: 1065px) {
    .newsflash-horiz li {
        width: 45rem;    
    }
    .visiting {
        display: none;
    }
    .logo {
        float: none;
        margin: 1.5rem auto 1rem auto;
    }
    .headerWrap {
        border-bottom: solid 1rem #9daeb2;
        padding: 2rem 0;
    }  
}

/*FOR SCREENS LESS THAN 1015px WIDE*/
@media screen and (max-width: 1015px) {
   .headerWrap {
       height: 210px;
   }
    .newsflash-horiz li {
        width: 40rem;    
    }
    .breadcrumbs {
        display: none;
    }
    .content {
        padding: 0 2rem;
    }
    .footerLogo {
        display: none;
    }
    .contact p {
        width: 100%;
        text-align: center;
    }
    .column1, 
    .column2 {
        width: 30%;
        margin-right: 5%;
    }
    .footerHours {
        width: 30%;
    }
}
/*FOR SCREENS LESS THAN 920px WIDE*/
@media screen and (max-width: 920px) {
    .newsflash-horiz li{
        width: 35rem;    
    }  
}
/*FOR SCREENS LESS THAN 850px WIDE*/
@media screen and (max-width: 850px) {
    .newsflash-horiz li
    .newsflash-horiz li .featured {
        width: 70rem;
        height: 65rem;
        margin: 2.5rem auto 2.5rem auto;
        display: block;
    }
    .column1,
    .column2,
    .footerHours {
        width: 45%;
        margin: 0;
    }  
    .footerHours {
        margin: 3rem 0 2rem 0;
    }
    .socialMedia,
    .copyright {
        width: 100%;
        text-align: center;
    }
}
/*FOR SCREENS LESS THAN 750px WIDE*/
@media screen and (max-width: 750px) {
    .newsflash-horiz li
    .newsflash-horiz li .featured {
        width: 90%;
        height: 60rem;
    }
    .column1, 
    .column2,
    .footerHours {
        float: none;
        width: 50%;
        margin: 2rem auto 5rem auto;
    }
}
/*FOR SCREENS LESS THAN 500px WIDE*/
@media screen and (max-width: 500px) {
    .newsflash-horiz li {
        width: 90%;
    }
}
/*FOR SCREENS LESS THAN 480px WIDE*/
@media screen and (max-width: 480px) {
    .newsflash-horiz li {
        width: 90%;
    }
}